My favorites | Sign in
Project Home Downloads Wiki Issues Source
New issue   Search
for
  Advanced search   Search tips   Subscriptions
Issue 5: Arithmetic books are incompatible
1 person starred this issue and may be notified of changes. Back to list
Status:  Accepted
Owner:  ----


Sign in to add a comment
 
Project Member Reported by jared.c....@gmail.com, Dec 6, 2007
This has been a problem forever.
Dec 25, 2007
Project Member #1 rage...@gmail.com
I've never used them, so maybe I'm speaking from ignorance, but isn't the point that 
if they weren't incompatible, that there would just be an updated library of the 
same arithmetic version number?  Should a rule of thumb be that any include-book of 
an arithmetic library should be local?  Does the readme say this?
Jun 17, 2013
Project Member #3 jared.c....@gmail.com
(No comment was entered for this change.)
Labels: Component-Arith
Oct 9, 2013
Project Member #4 jared.c....@gmail.com
(No comment was entered for this change.)
Labels: -Priority-Medium Priority-Low
Jan 23, 2014
Project Member #5 jared.c....@gmail.com
(No comment was entered for this change.)
Owner: ---
Labels: Maintainability Organization
Sign in to add a comment

Powered by Google Project Hosting